body {font-family:arial;font-size:12px;color:#6b6565;background:#f3f7f8;padding:0px;margin:0px;}
#container {width:912px;margin:0px auto;padding:0px;background:#FFFFFF;padding:10px;}
#banner #logo{background:url('../images/movers-logo.png') no-repeat;width:409px;height:59px;text-indent:-9999px;}
#container #header{background:url('../images/movers-truck.png') no-repeat;width:892px;height:418px;margin:0px auto;position:Relative;}
#container #top-nav{background:#fc9c38;height:30px;}
#container #top-nav ul {margin:0px auto;padding:0px;text-align:center;position:relative;}
#container #top-nav ul li{float:left;margin:0px;list-style:none;width:148px;text-transform:uppercase;color:#b5bcc0;height:30px;}
#container #top-nav ul li:last-child{clear:right;}
#container #top-nav ul li a{height:20px;display:block;padding-top:8px;color:#4f4b4b;text-decoration:none;}
#container #top-nav ul li a:hover{background:#ee8e2a;}

#container #header #quote-form{position:absolute;width:305px;top:50px;left:550px;background:#48669a;padding:10px;}
#container #header #quote-form h1{background:url('../images/lbl-request_quote.png') no-repeat;text-indent:-9999px;margin:0px auto;padding:0px;width:179px;height:29px;}
#container #header #quote-form #quote-body{background:#d0d7e5;width:268px;margin:0px auto;padding:10px;}
#container #header #quote-form label{display:Block;margin-top:5px;margin-bottom:3px;}
#container #header #quote-form label#lbl-move_type{background:url('../images/lbl-move_type.png') no-repeat;text-indent:-9999px;height:11px;}
#container #header #quote-form label#lbl-move_name{background:url('../images/lbl-move_name.png') no-repeat;text-indent:-9999px;height:11px;clear:left;}
#container #header #quote-form label#lbl-move_phone{background:url('../images/lbl-move_phone.png') no-repeat;text-indent:-9999px;height:11px;}
#container #header #quote-form label#lbl-move_email{background:url('../images/lbl-move_email.png') no-repeat;text-indent:-9999px;height:11px;}

#container #header #quote-form input:focus{background:#edf5aa}
#container #header #quote-form input[type=text]{display:Block;width:250px;border:1px #e9e5e5 solid;height:20px;padding-left:5px;}
#container #header #quote-form  #from_div{float:left}
#container #header #quote-form label#lbl-move_from{background:url('../images/lbl-move_from.png') no-repeat;text-indent:-9999px;height:11px;}
#container #header #quote-form input#move_from{width:118px;}
#container #header #quote-form  #to_div{float:left;padding-left:5px;clear:right;}
#container #header #quote-form label#lbl-move_to{background:url('../images/lbl-move_to.png') no-repeat;text-indent:-9999px;height:11px;}
#container #header #quote-form input#move_to{width:118px;clear:right;margin-bottom:10px;}

#container #header #quote-form  #btnSubmit{background:url('../images/btnSubmit.png') no-repeat;width:186px;height:52px;text-indent:-9999px;border:0px;margin: 10px auto 0;display:block;cursor:pointer;}

#container #inside-content #service-highlight {margin-top:20px;clear:right;font-size:13px;}
#container #inside-content #service-highlight #highlight-image{float:left;width:270px;padding-left:10px;}
#container #inside-content #service-highlight #highlight-body{float:left;width:500px;}
#container #inside-content #service-highlight #highlight-body h1{font-weight:Bold;text-transform:uppercase;font-family:arial;height:34px;width:282px;margin:0px;padding:0px;}
#container #inside-content #service-highlight #highlight-body p{padding-left:5px;margin:0px;padding-top:5px;}

#container #inside-content #service-area{clear:both;padding-left:10px;padding-top:15px;height:200px;}
#container #inside-content #service-area .service-box{border-radius:10px;background:#4b77be;width:205px;float:left;height:190px;margin-left:10px;padding:2px;}
#container #inside-content #service-area .service-box h2{margin:5px 0px 0px 5px;padding:5px 0px 0px 0px;}  
#container #inside-content #service-area #lbl-comercial_movers{background:url('../images/lbl-commercial_movers.png') no-repeat;text-indent:-9999px}
#container #inside-content #service-area #lbl-int_movers{background:url('../images/lbl-int-movers.png') no-repeat;text-indent:-9999px}
#container #inside-content #service-area #lbl-corp_movers{background:url('../images/lbl-corporate_movers.png') no-repeat;text-indent:-9999px}
#container #inside-content #service-area #lbl-govt_movers{background:url('../images/lbl-govt_movers.png') no-repeat;text-indent:-9999px}

#container #inside-content #service-area  a{opacity:.80;}
#container #inside-content #service-area  a:hover{opacity:1;}
#container #inside-content #service-area #com-blur{background:url('../images/com-blur.png') no-repeat;text-indent:-9999px;width:202px;height:145px;display:block;}
#container #inside-content #service-area #int-blur{background:url('../images/int-blur.png') no-repeat;text-indent:-9999px;width:202px;height:145px;display:block;}
#container #inside-content #service-area #corp-blur{background:url('../images/corp-blur.png') no-repeat;text-indent:-9999px;width:202px;height:145px;display:block;}
#container #inside-content #service-area #govt-blur{background:url('../images/govt-blur.png') no-repeat;text-indent:-9999px;width:202px;height:145px;display:block;clear:right;}


#container #footer {clear:both;text-align:center;margin-top:20px;font-size:11px;display:block;}
#container #credits {clear:both;text-align:center;margin-top:10x;font-size:8px;display:block;}
#container #credits a{color:#6b6565}
